JavaScript-XRay

Prerequisites

JavaScript-XRay declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
File::Basename0perl0.00
File::Spec::Functions0PathTools-3.47122.86
Getopt::Long0Getopt-Long-2.42125.71
LWP::Simple0libwww-perl-6.08125.71
Pod::Usage0Pod-Usage-1.64117.14
Test::More0Test-Simple-1.001009128.57
URI0URI-1.65131.43